Options de licence pour Evacuation Assistant - Evacuation Assistant 1.1.1

Guide de Evacuation Assistant 1.1.1

Applies to
Evacuation Assistant 1.1.1
Last updated
2021-05-07
Content type
Guides
Guides > Guides de modules externes et d’extensions
Language
Français (France)
Product line
Écosystème (Modules complémentaires) > Evacuation Assistant
Version
1.1.1

Avant d'installer votre module externe, vous devez mettre à jour votre licence Security Center pour inclure un certificat pour votre module externe. Pour mettre à jour votre licence, contactez-nous en indiquant les références mentionnées dans cette rubrique.

Référence Description Configuration requise
GSC-SY-EVACUATION Une référence de licence par système est requise pour utiliser le module externe Evacuation Assistant. Synergis™Entreprise

Votre licence Security Center contient-elle toutes les options dont vous avez besoin ?

En plus du certificat pour votre module externe, vérifiez que votre licence Security Center inclut toutes les options que vous comptez utiliser dans Security Center. Par exemple, si vous avez intégré un système qui gère les visiteurs, vous aurez besoin de l'option Visiteurs dans Security Center. Si une option est manquante, un message d’erreur est affiché lorsque le serveur tente de créer ou modifier l’entité associée à l'option concernée.

Pour la liste des options de licence disponibles, voir Options de licence dans Security Center.